/** Global CSS**/

#bloc_ariane {
    display: none;
}

.menu-bar {
    box-sizing: initial;
}

.emptyCat {
    display: none;
}

.uniqueResult {
    margin-left: auto !important;
    margin-right: auto !important;
}

.configQuadro {
    background-color: #FFFFFF;
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
    width: 100% !important;
}

.configQuadro .content {
    position: relative;
    margin: 0 auto;
    max-width: 1210px;
    width: 100%;
}
.configQuadro .tab-content .tab-pane {
    min-height: 690px;
}

.configQuadro .configLink {
    display: block;
    margin: 25px auto;
    padding: 20px 0;
    width: 380px;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    background-color: #8e0e21;
    box-shadow: 0px 0px 10px 0 rgba(198, 19 ,50, 0.3);
    transition: box-shadow 500ms;
    border: none;
}
.configQuadro .configLink:hover {
    box-shadow: -0px 0px 25px rgba(198, 19 ,50, 0.8);
}

/** Top Header **/

.configQuadro .introConfig {
    position: relative;
    background-color: #8e0e21;
    box-shadow: 0px -5px 15px rgba(0, 0, 0, 0.2) inset;
}
.configQuadro .introConfig h1 {
    display: block;
    width: 265px;
    margin: 0 auto;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 13px 0;
}
.configQuadro .introConfig h1 span {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    text-align: left;
}
.configQuadro .introConfig h1 span:after {
    position: absolute;
    content: "";
    bottom: 6px;
    right: 0;
    height: 4px;
    width: 90%;
    background-color: #FFFFFF;
}
.configQuadro .introConfig .landingContact {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background-color: #FFFFFF;
    padding: 8px 0;
    text-align: center;
    z-index: 1;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}
.configQuadro .introConfig .landingContact a{
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    color: #8e0e21;
    text-decoration: none;
    width: 220px;
    display: inline-block;
}
.configQuadro .introConfig .landingContact a span {
    font-size: 13px;
    line-height: 13px;
    font-weight: 600;
}

.configQuadro .tab-content {
    position: relative;
}
.configQuadro .breadcrumbQuadro {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}
.configQuadro .breadcrumbQuadro .connecting-line {
    height: 5px;
    background: linear-gradient(to right, #e2e2e2 48%, 50%, #820d1f 52%);
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 0;
}

.configQuadro .nav-tabs {
    position: relative;
    margin-bottom: 0;
    border-bottom: none;
    width: 50%;
    display: inline-block;
}
.configQuadro .nav-tabs > li {
    width: 25%;
}
.configQuadro .nav-tabs > li a {
    width: 50px;
    height: 50px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}
.configQuadro .nav-tabs > li a:hover {
    background: transparent;
    border-color: transparent;
}

.configQuadro .nav-tabs > li.active > a, .configQuadro .nav-tabs > li.active > a:hover, .configQuadro .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: pointer;
    border: 0;
    border-bottom-color: transparent;
    background-color: initial;
}

span.round-tab {
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    border-radius: 100px;
    background: #e2e2e2;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 36px;
    font-weight: 300;
    color: #8e0e21;
    cursor: pointer;
}
.disabled span.round-tab {
    color: #c1cfcd;
    cursor: not-allowed;
}
.configQuadro li.active span.round-tab {
    background: #8e0e21;
    color: #FFFFFF;
    box-shadow: 0px 3px 10px rgba(134, 13, 31, 0.2);
}

/** Introduction - Step 0 **/
.configQuadro .config__step-0 {
    background-image: url('https://www.ldlc-pro.com/img/quadro/Quadro--BG_Intro.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center top;
    padding-bottom: 5px;
}
.configQuadro .config__step-0 .content {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    height: 100%;
}
.configQuadro .config__step-0 .content > div {
    width: 50%;
}
.configQuadro .config__step-0 .textIntro h2 {
    font-size: 37px;
    line-height: 41px;
    font-weight: 600;
    text-align: left;
    color: #8e0e21;
    margin: 0;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: 25px;
}
.configQuadro .config__step-0 .textIntro p {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    text-align: justify;
    color: #000000;
    margin : 0;
    padding: 0 25px;
}
.configQuadro .config__step-0 .textIntro p:before {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 100%;
    width: 5px;
    background-color: #8e0e21;
}
.configQuadro .config__step-0 .textIntro p span {
    color: #8e0e21;
}
.configQuadro .config__step-0 .imgIntro img {
    margin-top: 130px;
}

/** Step 1 **/
.configQuadro .config__step-1 {
    background-image: url('https://www.ldlc-pro.com/img/quadro/Quadro--BG_Step1.jpg');
    background-color: #bd1232;
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: center top;
}
.configQuadro .config__step-1 h3 {
    font-size: 36px;
    line-height: 30px;
    font-weight: 300;
    margin: 0;
    padding-top: 115px;
    text-align: center;
    color: #FFFFFF;
}
.configQuadro .config__step-1 p {
    text-align: center;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    margin: 20px auto 0px auto;
    width: 84%;
}
.configQuadro .config__step-1 .ConfigSecteurs {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}
.configQuadro .config__step-1 .ConfigSecteurs a{
    position: relative;
    cursor: pointer;
    width: 313px;
    margin-right: 3%;
    margin-top: 30px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);

}
.configQuadro .config__step-1 .ConfigSecteurs a:nth-child(3n) {
    margin-right: 0
}
.configQuadro .config__step-1 .ConfigSecteurs a img {
    opacity: 0.85;
}
.configQuadro .config__step-1 .ConfigSecteurs a p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    background-color: #bd1232;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    padding: 5px 0;
    transition-duration: 0.5s
}
.configQuadro .config__step-1 .ConfigSecteurs a p:before {
    position: absolute;
    content: "";
    top: -20px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 20px 313px;
    border-color: transparent transparent #bd1232 transparent;
    transition-duration: 0.5s
}
.configQuadro .config__step-1 .ConfigSecteurs a p span {
    font-size: 12px;
}
.configQuadro .config__step-1 .ConfigSecteurs a:hover img{
    opacity: 1;
}
.configQuadro .config__step-1 .ConfigSecteurs a:hover p {
    background-color: #FFFFFF;
    color: #bd1232;
    font-weight: 400;
}
.configQuadro .config__step-1 .ConfigSecteurs a:hover p:before {
    border-color: transparent transparent #FFFFFF transparent;
}

/** Step 2 **/
.configQuadro .config__step-2 {
    background-image: url('https://www.ldlc-pro.com/img/quadro/Quadro--BG_Step1.jpg');
    background-color: #bd1232;
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: center top;
}
.configQuadro .config__step-2 h3 {
    font-size: 36px;
    line-height: 30px;
    font-weight: 300;
    margin: 0;
    padding-top: 115px;
    text-align: center;
    color: #FFFFFF;
}
.configQuadro .config__step-2 p {
    color: #FFFFFF;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    margin: 20px auto;
    width: 85%;
}
.configQuadro .config__step-2 .choixLogiciel {
    position: relative;
    display: flex;
    flex-flow: nowrap;
    justify-content: center;
}
.configQuadro .config__step-2 .choixLogiciel a {
    width: 235px;
    height: 235px;
    background-color: #8e0e21;
    position: relative;
    transition-duration: 0.3s;
}
.configQuadro .config__step-2 .choixLogiciel a:hover {
    cursor: pointer;
    box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.3);
}
.configQuadro .config__step-2 .choixLogiciel a.selectedItem {
    background-color: #af0010;
    box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.3);
}
.configQuadro .config__step-2 .choixLogiciel a:nth-child(2) {
    margin: 0 40px;
}
.configQuadro .config__step-2 .choixLogiciel a img {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 120px;
}
.configQuadro .config__step-2 .choixLogiciel a p {
    position: absolute;
    bottom: 0;
    margin: 10px 0;
    width: 100%;
    color: #FFFFFF;
}
.configQuadro .config__step-2 .ChoixLog-Homme {
    position: absolute;
    left: 135px;
    top: 430px;
    z-index: 1;
}
.configQuadro .config__step-2 .formLogiciel {
    text-align: center;
    margin: 30px 0 15px 0;
}
.configQuadro .config__step-2 .formLogiciel label {
    color: #FFFFFF;
    margin-right: 25px;
    font-weight: 300;
}
.configQuadro .config__step-2 .formLogiciel input {
    line-height: 25px;
    border: 1px solid #E1E1E1;
    padding: 0 15px;
    font-size: 16px;
    margin: 0 30px 25px 0;
    width: 500px;
    color: #282828;
    position: relative;
    transition: all .3s;
    border-radius: 0;
    -webkit-appearance: none;
    height: 50px;
    box-shadow: 5px 5px 20px 0px rgba(129,13,31,0.3);
}

.configQuadro .config__step-2 a.configLink {
    cursor: pointer;
    background-color: #af0010;
    box-shadow: 0px 0px 20px 0px rgba(255,255,255,0.3);
}
.configQuadro .config__step-2 a.disabled {
    pointer-events: none;
    border: 1px solid #999999;
    background-color: #e2e2e2;
    border-color: #c2cecc;
    color: #c2cecc;
    box-shadow: none;
    position: relative;
}
.configQuadro .config__step-2 a.disabled:before {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    content: "Veuillez sélectionnez un logiciel pour pouvoir continuer";
}

/** Step 3 **/
.configQuadro .config__step-3 {
    background-image: url('https://www.ldlc-pro.com/img/quadro/Quadro--BG_Step3.jpg');
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: center top;
    padding-bottom: 190px;
}

.configQuadro .config__step-3 h3 {
    font-size: 36px;
    line-height: 30px;
    font-weight: 300;
    margin: 0;
    padding-top: 115px;
    text-align: center;
    color: #2a2a2c;
}

.configQuadro .config__step-3 p {
    padding-top: 20px;
    text-align: center;
}
.configQuadro .config__step-3 .tabSolutions {
    display: flex;
    flex-flow: wrap;
    padding-top: 0;
}
.configQuadro .config__step-3 .tabSolutions > a {
    width: 50%;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    font-weight: 900;
    color: rgba(0,0,0,0.3);
    padding: 20px 0 ;
    margin-top: 25px;
    cursor: pointer;
}
.configQuadro .config__step-3 .tabSolutions > a:hover {
    color: rgba(0,0,0,0.6);
}
.configQuadro .config__step-3 .tabSolutions > a img{
    margin-top: 25px;
    opacity: 0.6;
}
.configQuadro .config__step-3 .tabSolutions > a:hover img{
    opacity: 0.8;
}
.configQuadro .config__step-3 .tabSolutions > a.active {
    color: #000000;
    text-decoration: underline;
    border-bottom: none;
}
.configQuadro .config__step-3 .tabSolutions > a.active.SolutionsF {
    background-image: url('/img/quadro/BG-solutionsF.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}
.configQuadro .config__step-3 .tabSolutions > a.active.SolutionsM {
    background-image: url('/img/quadro/BG-solutionsM.png');
    background-repeat: no-repeat;
    background-position: right bottom;
}
.configQuadro .config__step-3 .tabSolutions > a.active img{
    opacity: 1;
}
.configQuadro .config__step-3 .tabContent{
    width: 100%;
    text-align: center;
    display: none;
    padding: 25px 0;
}
.configQuadro .config__step-3 .tabContent.active.contentF {
    background-image: url('/img/quadro/BG-contentF-wide.png');
    background-repeat: no-repeat;
    background-position: top;
}
.configQuadro .config__step-3 .tabContent.active.contentF.smallBG{
    background-image: url('/img/quadro/BG-contentF.png');
}
.configQuadro .config__step-3 .tabContent.active.contentM {
    background-image: url('/img/quadro/BG-contentM.png');
    background-repeat: no-repeat;
    background-position: top;
}

.configQuadro .config__step-3 .tabContent.active.noBg, .configQuadro .config__step-3 .tabContent.active.contentF.smallBG.noBg {
    background-image: none;
}

.configQuadro .config__step-3 .tabContent.active {
    display: block;
}
.configQuadro .config__step-3 .tabContent img{
    display: inline-block;
}
.configQuadro .config__step-3 .tabContent .blocConfigs {
    display: flex;
    flex-flow: wrap;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div {
    position: relative;
    width: 35%;
    margin-top: 10px;
    margin: 10px 7.5%;
    background-color: #FFFFFF;
    padding: 8px 0;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div p.titleConfig {
    font-size: 22px;
    font-weight: 900;
    color: #bd1232;
    margin: 15px 0;
    padding-top: 0px;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div p.titleConfig  span {
    text-transform: uppercase;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div.sliderProduct {
    width: 100%;
    margin: 0;
    padding: 0 50px;
}
.configQuadro .config__step-3 .tabContent .blocConfigs ul {
    width: 100%;
    margin: 0;
    list-style: none;
    padding-left: 0;
}
.configQuadro .config__step-3 .tabContent .blocConfigs ul li{
    width: 100%
}
.configQuadro .config__step-3 .tabContent .blocConfigs .imgproductSlide {
    margin: 0;
    padding: 10px;
    background-color: #FFFFFF;
}
.configQuadro .config__step-3 .tabContent .blocConfigs .imgproductSlide img {
    width: 70%;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div p.productInfos {
    height: 160px;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div p.productInfos span {
    font-weight: 900;
    color: #bd1232;
    text-transform: uppercase;
}
.configQuadro .config__step-3 .tabContent .blocConfigs div a.configLink {
    font-size: 18px;
    width: 175px;
    padding: 5px 0;
    margin: 35px auto 0 auto;
}

.configQuadro .config__step-3 .tabContent .blocConfigs div a.empty {
    display: none;
}

/** SLIDER **/
#sliderProductSFO, #sliderProductSFM, #sliderProductSMO, #sliderProductSMM, #sliderProductSFCGM, #sliderProductSFCGO{
    position: initial;
    overflow: hidden;
    border-radius: 4px;
    margin: 0 auto;
}

#sliderProductSFO ul, #sliderProductSFM ul, #sliderProductSMO ul, #sliderProductSMM ul, #sliderProductSFCGM ul, #sliderProductSFCGO ul{
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

#sliderProductSFO ul li, #sliderProductSFM ul li, #sliderProductSMO ul li, #sliderProductSMM ul li, #sliderProductSFCGM ul li, #sliderProductSFCGO ul li{
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 375px;
    height: 525px;
    padding-top: 12.5px;
    text-align: center;
}

a.control_prev, a.control_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    color: #bd1232;
    text-decoration: none;
    font-weight: 300;
    font-size: 80px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    text-decoration: none;
    color: #bd1232;
}

a.control_prev{
    left: -40px;
    border-radius: 0 2px 2px 0;
}

a.control_next{
    right: -40px;
    border-radius: 2px 0 0 2px;
}

.blocConfigs .oneSlide ul {
    left: 100% !important;

}

.blocConfigs .oneSlide .next, .blocConfigs .oneSlide .prev {
    display: none;
}